### pgm.c ###

### Windows video options ###
autoframeskip           1
frameskip               0
waitvsync               0
triplebuffer            1
window                  1
ddraw                   1
direct3d                1
virtual3d               0
d3drotation             0
d3dzoomx                1.000000
d3dzoomy                1.000000
d3dkeystoneratio        1:1
scale_effect            none
hwstretch               1
cleanstretch            auto
resolution              auto
zoom                    2
refresh                 0
scanlines               0
switchres               0
switchbpp               0
maximize                1
keepaspect              1
matchrefresh            0
syncrefresh             0
throttle                1
full_screen_brightness   1.000000
frames_to_run           0
effect                  none
screen_aspect           4:3
sleep                   1
rdtsc                   0
high_priority           0

### Windows Direct3D 2D video options ###
d3dtexmanage            1
d3dfilter               1
d3deffectrotate         1
d3dfeedback             0
d3dscan                 100
d3deffect               none
d3dprescale             none

### Windows sound options ###
audio_latency           1

### Input device options ###
mouse                   0
joystick                1
lightgun                0
dual_lightgun           0
offscreen_reload        0
stickpoint              0
steadykey               1
opt_circle              1
keyboard_leds           0
led_mode                ps/2
a2d_deadzone            0.300000
ctrlr                   Standard
joyid1                  -1
joyid2                  -1
joyid3                  -1
joyid4                  -1
joyid5                  -1
joyid6                  -1
joyid7                  -1
joyid8                  -1

### Mame CORE video options ###
norotate                0
ror                     0
rol                     0
autoror                 0
autorol                 0
flipx                   0
flipy                   0
debug_resolution        auto
gamma                   1.000000
brightness              1.000000
pause_brightness        0.650000

### Mame CORE vector game options ###
antialias               1
translucency            1
beam                    1.000000
flicker                 0.000000
intensity               1.500000

### Mame CORE sound options ###
samplerate              48000
samples                 1
resamplefilter          1
sound                   1
autovol                 0
oldics                  0
volume                  0

### Mame CORE misc options ###
artwork                 1
use_backdrops           1
use_overlays            1
use_bezels              1
artwork_crop            0
artwork_resolution      0
cheat                   1
debug                   0
# playback              <NULL> (not set)
# record                <NULL> (not set)
log                     0
maxlogsize              10000
oslog                   0
skip_disclaimer         0
skip_gameinfo           0
crconly                 0
bios                    default
neo_bios_hack           1
auto_pause_playback     0
# state                 <NULL> (not set)
confirm_quit            1
# ips_patch             <NULL> (not set)
use_trans_ui            1
ui_transparency         160
m68k_core               0
skip_warnings           0

